#wa-compcarousel-jyzrtdz527m7s0 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527m7s0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527m7s0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdz527m86g {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527m86g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527m86g .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdz527m8zc {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527m8zc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527m8zc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdz527mbsg {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527mbsg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527mbsg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdz527mgls {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527mgls .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527mgls .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdz527mht4 {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdz527mht4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdz527mht4 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jyzrtdz526x4k8 {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jyzrtdz526x4k8 .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-jyzrtdz526x4k8 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-jyzrtdz526x4k8 .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-jyzrtdz526x4k8 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jyzrteml27r00w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227qx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227r1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jyzrteml27r00w {padding:20px 70px 20px 70px;}
#wa-compimage-padwrapper-jyzrteq227qx4w {padding:0px 60px 0px 60px;}
#wa-compimage-padwrapper-jyzrteq227r1gw {padding:100px 100px 100px 100px;}
#wa-compsubpage-jyzrtdz5225y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.580392);padding:0px 0px 0px 0px;}
#wa-compsubpage-jyzrtdz5225y9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdz5225y9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jyzrtdz5225yio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jyzrtdz5225yio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdz5225yio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0uop7ej2cvm28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0uop7ej2cvm28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0uop7ej2cvm28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfm8g3ap4lo4dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfm8g3ap4lo4dc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfm8g3ap4lo4dc>.wa-container-vspacer {height:0px;}
#wa-comptext-jyzrtdz522fyu8 {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-jyzrtdz522fzig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz522g06o {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz522g1j4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz522g27c {background-color:#5896bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdz522g2vk {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdz522g3js {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz522g480 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz527nhnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz527nibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz527nloo {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz527nmcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz528t6i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz528t76g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227ghyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gimw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtert27gncg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3m4rce33zhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyzrtdz527nloo {padding:0px 0px 20px 0px;}
#wa-comptext-padwrapper-jyzrtdz528t76g {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-jyzrtert27gncg {padding:0px 0px 20px 0px;}
#wa-container-jyzrtdz527bpug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-jyzrtdz527bpug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527bpug>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jyzrtdz527btfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527btfc>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527bubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jyzrtdz527bubk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527bubk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527bv7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdz527bv7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527bv7s>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527c2dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jyzrtdz527c2dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527c2dk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdz527c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527c7qw>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdz527c9jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jyzrtdz527c9jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdz527c9jc>.wa-container-vspacer {height:0px;}
#wa-container-k0uop7ej4kwruw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-k0uop7ej4kwruw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0uop7ej4kwruw>.wa-container-vspacer {height:0px;}
#wa-container-kfm8g3ap4y0254 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfm8g3ap4y0254>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfm8g3ap4y0254>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jyzrtdz527bpug {background-color:#5896bd;}
#wa-container-wrapper-jyzrtdz527bubk {background-color:#e0e0e0;}
#wa-row-jyzrtdz523bj6g {margin:0px 0px;}
#wa-row-jyzrtdz523bj6g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bjcw {margin:0px 0px;}
#wa-row-jyzrtdz523bjcw>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bloo {margin:0px 0px;}
#wa-row-jyzrtdz523bloo>div {padding: 0px 0px;}
#wa-row-jyzrtdz523blv4 {margin:0px 0px;}
#wa-row-jyzrtdz523blv4>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bmeg {margin:0px 0px;}
#wa-row-jyzrtdz523bmeg>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnnk {margin:0px 0px;}
#wa-row-jyzrtdz523bnnk>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnu0 {margin:0px 0px;}
#wa-row-jyzrtdz523bnu0>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo0g {margin:0px 0px;}
#wa-row-jyzrtdz523bo0g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo6w {margin:0px 0px;}
#wa-row-jyzrtdz523bo6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bodc {margin:0px 0px;}
#wa-row-jyzrtdz523bodc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yank {margin:0px 0px;}
#wa-row-jyzrtdz526yank>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yb6w {margin:0px 0px;}
#wa-row-jyzrtdz526yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybdc {margin:0px 0px;}
#wa-row-jyzrtdz526ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybjs {margin:0px -7px;}
#wa-row-jyzrtdz526ybjs>div {padding: 0px 7px;}
#wa-row-jyzrtdz526ybq8 {margin:0px 0px;}
#wa-row-jyzrtdz526ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybwo {margin:0px 0px;}
#wa-row-jyzrtdz526ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yczc {margin:0px 0px;}
#wa-row-jyzrtdz526yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ydvk {margin:0px -12px;}
#wa-row-jyzrtdz526ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtdz526ye20 {margin:0px 0px;}
#wa-row-jyzrtdz526ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ye8g {margin:0px 0px;}
#wa-row-jyzrtdz526ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yeew {margin:0px 0px;}
#wa-row-jyzrtdz526yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yelc {margin:0px 0px;}
#wa-row-jyzrtdz526yelc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yers {margin:0px 0px;}
#wa-row-jyzrtdz526yers>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yf4o {margin:0px 0px;}
#wa-row-jyzrtdz526yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yfug {margin:0px 0px;}
#wa-row-jyzrtdz526yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdz5271b0o>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdz5271cs8>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdz5271d3s>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdz5271d9k>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdz5271dfc>.wa-item-rowspacer {height:30px;}
#wa-row-jyzrtdz5271dl4>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdz527xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrtdz527xndc>.wa-item-rowspacer {height:150px;}
#wa-row-jyzrtdz527xnj4>.wa-item-rowspacer {height:200px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrteq227xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrteq227xn7k>.wa-item-rowspacer {height:10px;}
#wa-row-jyzrteq227xndc>.wa-item-rowspacer {height:100px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uop7ej4nuwao {margin:0px 0px;}
#wa-row-k0uop7ej4nuwao>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8g3ap32u00w {margin:0px 0px;}
#wa-row-kfm8g3ap32u00w>div {padding: 0px 0px;}
#wa-sub-container-jyzrtdz527bo20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdz527bo20>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdz527bo20>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdz527bqqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdz527bqqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdz527bqqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdz527bzow {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdz527bzow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdz527bzow>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdz527c0l4 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdz527c0l4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdz527c0l4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdz527c1hc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdz527c1hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdz527c1hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdz527c460 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdz527c460>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdz527c460>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdz527c8n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdz527c8n4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdz527c8n4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdz527cafk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdz527cafk>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jyzrtdz527cafk>.wa-container-vspacer {height:15px;}
#wa-sub-container-jyzrteq227btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227c7qw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand, [id^=wa-compmenu-jyzrteml28i7ko].navbar-nav li a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#e7e7e7;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyzrteml28i7ko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyzrteml28i7ko].navbar-fixed-top .navbar {background-color:#e6eeff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdz527nhnc {padding:10px 0px 10px 0px;}
#wa-comptext-jyzrtdz528t6i8 {padding:10px 0px 10px 0px;}
#wa-row-jyzrtdz523bj6g {margin:0px 0px;}
#wa-row-jyzrtdz523bj6g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bjcw {margin:0px 0px;}
#wa-row-jyzrtdz523bjcw>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bloo {margin:0px 0px;}
#wa-row-jyzrtdz523bloo>div {padding: 0px 0px;}
#wa-row-jyzrtdz523blv4 {margin:0px 0px;}
#wa-row-jyzrtdz523blv4>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bmeg {margin:0px 0px;}
#wa-row-jyzrtdz523bmeg>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnnk {margin:0px 0px;}
#wa-row-jyzrtdz523bnnk>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnu0 {margin:0px 0px;}
#wa-row-jyzrtdz523bnu0>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo0g {margin:0px 0px;}
#wa-row-jyzrtdz523bo0g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo6w {margin:0px 0px;}
#wa-row-jyzrtdz523bo6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bodc {margin:0px 0px;}
#wa-row-jyzrtdz523bodc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yank {margin:0px 0px;}
#wa-row-jyzrtdz526yank>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yb6w {margin:0px 0px;}
#wa-row-jyzrtdz526yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybdc {margin:0px 0px;}
#wa-row-jyzrtdz526ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybjs {margin:0px -7px;}
#wa-row-jyzrtdz526ybjs>div {padding: 0px 7px;}
#wa-row-jyzrtdz526ybq8 {margin:0px 0px;}
#wa-row-jyzrtdz526ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybwo {margin:0px 0px;}
#wa-row-jyzrtdz526ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yczc {margin:0px 0px;}
#wa-row-jyzrtdz526yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ydvk {margin:0px -12px;}
#wa-row-jyzrtdz526ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtdz526ye20 {margin:0px 0px;}
#wa-row-jyzrtdz526ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ye8g {margin:0px 0px;}
#wa-row-jyzrtdz526ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yeew {margin:0px 0px;}
#wa-row-jyzrtdz526yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yelc {margin:0px 0px;}
#wa-row-jyzrtdz526yelc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yers {margin:0px 0px;}
#wa-row-jyzrtdz526yers>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yf4o {margin:0px 0px;}
#wa-row-jyzrtdz526yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yfug {margin:0px 0px;}
#wa-row-jyzrtdz526yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uop7ej4nuwao {margin:0px 0px;}
#wa-row-k0uop7ej4nuwao>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8g3ap32u00w {margin:0px 0px;}
#wa-row-kfm8g3ap32u00w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdz527nhnc {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz528t6i8 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdz523bj6g {margin:0px 0px;}
#wa-row-jyzrtdz523bj6g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bjcw {margin:0px 0px;}
#wa-row-jyzrtdz523bjcw>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bloo {margin:0px 0px;}
#wa-row-jyzrtdz523bloo>div {padding: 0px 0px;}
#wa-row-jyzrtdz523blv4 {margin:0px 0px;}
#wa-row-jyzrtdz523blv4>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bmeg {margin:0px 0px;}
#wa-row-jyzrtdz523bmeg>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnnk {margin:0px 0px;}
#wa-row-jyzrtdz523bnnk>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnu0 {margin:0px 0px;}
#wa-row-jyzrtdz523bnu0>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo0g {margin:0px 0px;}
#wa-row-jyzrtdz523bo0g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo6w {margin:0px 0px;}
#wa-row-jyzrtdz523bo6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bodc {margin:0px 0px;}
#wa-row-jyzrtdz523bodc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yank {margin:0px 0px;}
#wa-row-jyzrtdz526yank>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yb6w {margin:0px 0px;}
#wa-row-jyzrtdz526yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybdc {margin:0px 0px;}
#wa-row-jyzrtdz526ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybjs {margin:0px -7px;}
#wa-row-jyzrtdz526ybjs>div {padding: 0px 7px;}
#wa-row-jyzrtdz526ybq8 {margin:0px 0px;}
#wa-row-jyzrtdz526ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybwo {margin:0px 0px;}
#wa-row-jyzrtdz526ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yczc {margin:0px 0px;}
#wa-row-jyzrtdz526yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ydvk {margin:0px -12px;}
#wa-row-jyzrtdz526ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtdz526ye20 {margin:0px 0px;}
#wa-row-jyzrtdz526ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ye8g {margin:0px 0px;}
#wa-row-jyzrtdz526ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yeew {margin:0px 0px;}
#wa-row-jyzrtdz526yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yelc {margin:0px 0px;}
#wa-row-jyzrtdz526yelc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yers {margin:0px 0px;}
#wa-row-jyzrtdz526yers>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yf4o {margin:0px 0px;}
#wa-row-jyzrtdz526yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yfug {margin:0px 0px;}
#wa-row-jyzrtdz526yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uop7ej4nuwao {margin:0px 0px;}
#wa-row-k0uop7ej4nuwao>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8g3ap32u00w {margin:0px 0px;}
#wa-row-kfm8g3ap32u00w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdz527nhnc {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdz528t6i8 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdz523bj6g {margin:0px 0px;}
#wa-row-jyzrtdz523bj6g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bjcw {margin:0px 0px;}
#wa-row-jyzrtdz523bjcw>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bloo {margin:0px 0px;}
#wa-row-jyzrtdz523bloo>div {padding: 0px 0px;}
#wa-row-jyzrtdz523blv4 {margin:0px 0px;}
#wa-row-jyzrtdz523blv4>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bmeg {margin:0px 0px;}
#wa-row-jyzrtdz523bmeg>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnnk {margin:0px 0px;}
#wa-row-jyzrtdz523bnnk>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bnu0 {margin:0px 0px;}
#wa-row-jyzrtdz523bnu0>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo0g {margin:0px 0px;}
#wa-row-jyzrtdz523bo0g>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bo6w {margin:0px 0px;}
#wa-row-jyzrtdz523bo6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz523bodc {margin:0px 0px;}
#wa-row-jyzrtdz523bodc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yank {margin:0px 0px;}
#wa-row-jyzrtdz526yank>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yb6w {margin:0px 0px;}
#wa-row-jyzrtdz526yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybdc {margin:0px 0px;}
#wa-row-jyzrtdz526ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybjs {margin:0px -7px;}
#wa-row-jyzrtdz526ybjs>div {padding: 0px 7px;}
#wa-row-jyzrtdz526ybq8 {margin:0px 0px;}
#wa-row-jyzrtdz526ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ybwo {margin:0px 0px;}
#wa-row-jyzrtdz526ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yczc {margin:0px 0px;}
#wa-row-jyzrtdz526yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ydvk {margin:0px -12px;}
#wa-row-jyzrtdz526ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtdz526ye20 {margin:0px 0px;}
#wa-row-jyzrtdz526ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdz526ye8g {margin:0px 0px;}
#wa-row-jyzrtdz526ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yeew {margin:0px 0px;}
#wa-row-jyzrtdz526yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yelc {margin:0px 0px;}
#wa-row-jyzrtdz526yelc>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yers {margin:0px 0px;}
#wa-row-jyzrtdz526yers>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yf4o {margin:0px 0px;}
#wa-row-jyzrtdz526yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdz526yfug {margin:0px 0px;}
#wa-row-jyzrtdz526yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uop7ej4nuwao {margin:0px 0px;}
#wa-row-k0uop7ej4nuwao>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8g3ap32u00w {margin:0px 0px;}
#wa-row-kfm8g3ap32u00w>div {padding: 0px 0px;}
}
